\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 211 Hef{}feron, \yearsemester}{Exam One}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\begin{document}

\noindent
For the questions that ask for a numerical answer, you should give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can in addition give the answer in numeric terms but you must include the
symbolic version.

\begin{questions}

\question
Evaluate this integral.
\begin{equation*}
  \int_1^2 \int_0^3 x^2y\,dx\,dy
\end{equation*}

\question
For $h(x,y)=x^2y-x^4+3y^2$, give the partial derivates $h_x(x,y)$ 
and~$h_y(x,y)$.

\question
Find the equation of the plane tangent to $f(x,y)=4x^2+y^2+2$ at the
point where $x=1$ and $y=3$.

\question
Use Lagrange multipliers to find the extreme values of
$f(x,y)=x^2+2y^2$
on the circle $x^2+y^2=1$.

\question
Where $w=2x^2y$, and $x=u^2+v^2$ and $y=u^2-v^2$, find
$\partial w/\partial u$ and $\partial w/\partial v$.
Compute $\partial w/\partial u$ where $u=1$, $v=-1$.

\question
Find, and classify, the local maximum, minimum, and saddle points
of $f(x,y)=x^2+xy+y^2+y$.

\question
Evaluate $\int\!\int_R 2x-y\,dA$ where $R$ is the planar region bounded
by the parabola $x=y^2$ and the line $x-y=2$.
\end{questions}
\end{document}
